
CREATE TABLE [MIG_BUSINESS_PROCESS_DEFAULTS](
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
	[TEMPLATE_ID] [int] NOT NULL,
	[DB_ZZ_ID] [smallint] NULL,
	[ZZ_COUNTER] [smallint] NULL,
	[EO_ID] [varchar](30) NULL,
	[EO_TYPE] [smallint] NULL,
	[AUTHOR] [varchar](20) NULL,
	[REJECT_BY] [varchar](20) NULL,
	[REJECT_TO] [varchar](20) NULL,
	[CREATE_DATE] [int] NULL,
	[STATUS] [smallint] NULL,
	[ROUTE_ID] [varchar](30) NULL,
	[EO_EFFECT_DATE] [int] NULL,
	[EO_EXPR_DATE] [int] NULL,
	[EFFECT_DATE] [int] NULL,
	[EXPR_DATE] [int] NULL,
	[SERIAL_FROM] [smallint] NULL,
	[SERIAL_TO] [smallint] NULL,
	[DESCRIPTION] [varchar](240) NULL,
	[REASON_FOR_CHANGE] [varchar](1000) NULL,
	[IMPACT_ANALYSIS] [varchar](1000) NULL,
	[REMARKS] [varchar](1000) NULL,
	[PROJECT_ID] [varchar](15) NULL,
	[EXCEPTION] [smallint] NULL,
	[EXCEPTION_EO] [varchar](30) NULL,
	[RESPONSIBLE] [varchar](20) NULL,
	[INTEGER1] [int] NULL,
	[INTEGER2] [int] NULL,
	[INTEGER3] [int] NULL,
	[INTEGER4] [int] NULL,
	[INTEGER5] [int] NULL,
	[STRING1] [varchar](32) NULL,
	[STRING2] [varchar](32) NULL,
	[STRING3] [varchar](32) NULL,
	[STRING4] [varchar](32) NULL,
	[STRING5] [varchar](32) NULL,
	[PROD_COST_PER_PROJ] [float] NULL,
	[INVEST_COST] [float] NULL,
	[PROCESS_COST] [float] NULL,
	[DESIGN_HOURS] [float] NULL,
	[WEIGHT] [float] NULL,
	[MAX_DURATION] [int] NULL,
	[TIME_UNIT] [smallint] NULL,
	[EO_INIT_DATE] [int] NULL,
	[EO_INIT_TIME] [smallint] NULL,
	[OBJECT_TYPE] [smallint] NULL,
	[WARN_BEFORE] [int] NULL,
	[WARN_TIME_UNIT] [smallint] NULL,
	[WRN_SND_DATE] [int] NULL,
	[WRN_SND_TIME] [smallint] NULL,
	[ERR_SND_DATE] [int] NULL,
	[ERR_SND_TIME] [smallint] NULL,
	[DATE1] [int] NULL,
	[DATE2] [int] NULL,
	[DATE3] [int] NULL,
	[LIST1] [smallint] NULL,
	[LIST2] [smallint] NULL,
	[LIST3] [smallint] NULL,
	[PRIORITY] [smallint] NULL,
	[UPDATED_ON] [datetime2](7) NULL,
	[D001] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_BUSINESS_PROCESS_DEFAULTS_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



